Subject: Mouse Control under NTEmacs

From: "Jacob Colman (JNC Consulting Group)" <[email-masked]>
Date: Wed, 04 Sep 1996 10:35:59 -0400

I have read the FAQ concerning known bugs and was wondering if this
qualifies as "known".

The imenu package (great package!) is documented as being able to display a
menu of indexed entries if the package is invoked by mouse-click.  When I do
invoke it by mouse-click, it scans the buffer, generates an index, but no
menu appears.  Is this expected to be this way under NT?  If so, will this
bug ever be corrected?

Also, scroll bars are documented as not beig supported.  Yet, they do seem
to work only not as well as they should according to the documentation.
IOW, you don't get any of the incremental scrolling that the Info file says
should be available.  Is this also to be expected?
---
Jake Colman                     email: [email-masked]
JNC Consulting Group Inc.       Phone: (914) 368-2765
42 Olympia Lane                 FAX  : (914) 368-2765
Monsey, NY  10952